Bug 709032 - [abrt] notification-daemon-0.7.1-1.fc15: g_return_if_fail_warning: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
[abrt] notification-daemon-0.7.1-1.fc15: g_return_if_fail_warning: Process /u...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:9df45eb535311b73e978e884131...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-30 08:52 EDT by piotrborkowski
Modified: 2013-03-05 23:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 11:54:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description piotrborkowski 2011-05-30 08:52:26 EDT
abrt version: 2.0.1
architecture:   i686
cmdline:        /usr/libexec/notification-daemon
component:      notification-daemon
crash_function: g_return_if_fail_warning
executable:     /usr/libexec/notification-daemon
kernel:         2.6.38.6-27.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        notification-daemon-0.7.1-1.fc15
rating:         3
reason:         Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
time:           Sun May 29 20:16:39 2011
uid:            500
username:       piotr

event_log:      Binary file, 182 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 8199]
:[New LWP 8222]
:[New LWP 8223]
:warning: .dynamic section for "/usr/lib/libgtk-3.so.0" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/libgdk-3.so.0" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so" is not at the expected address (wrong library or version mismatch?)
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/notification-daemon'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:16	arch/x86/vdso/vdso32/int80.S: No such file or directory.
:	in arch/x86/vdso/vdso32/int80.S
:
:Thread 3 (Thread 0xb6bffb70 (LWP 8223)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x46bb641e in __poll (fds=0xb6202900, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x46d7acdc in g_poll (fds=0xb6202900, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x46d6be76 in g_main_context_poll (n_fds=3, fds=0x46c7fbe0, priority=<optimized out>, timeout=<optimized out>, context=0xb6c06228) at gmain.c:3404
:        poll_func = 0x46d7acb0 <g_poll>
:#4  g_main_context_iterate (context=0xb6c06228, block=1188539568, dispatch=1, self=0xb6c062b8) at gmain.c:3086
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x46c7fbe0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x46d6c697 in g_main_loop_run (loop=0xb6c06218) at gmain.c:3299
:        self = 0xb6c062b8
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x46f78032 in gdbus_shared_thread_func (data=0x0) at gdbusprivate.c:276
:No locals.
:#7  0x46d93755 in g_thread_create_proxy (data=0xb6c062b8) at gthread.c:1897
:        thread = 0xb6c062b8
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x46c7cc5e in start_thread (arg=0xb6bffb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb6bffb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1187569652, 0, 4001536, -1228934376, -369505471, 428208289}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#9  0x46bc0b4e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb7523b70 (LWP 8222)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x46c80b04 in pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_timedwait.S:238
:No locals.
:#2  0x46e64022 in g_cond_timed_wait_posix_impl (cond=0xb6c06760, entered_mutex=0x9eeaba8, abs_time=0xb75231a8) at gthread-posix.c:242
:        result = <optimized out>
:        end_time = {tv_sec = 1306693008, tv_nsec = 184366000}
:        timed_out = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
:#3  0x46d3ead0 in g_async_queue_pop_intern_unlocked (queue=0x9f14c38, try=<optimized out>, end_time=0xb75231a8) at gasyncqueue.c:423
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#4  0x46d3f690 in g_async_queue_timed_pop (queue=0x9f14c38, end_time=0xb75231a8) at gasyncqueue.c:549
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_timed_pop"
:#5  0x46d95bf5 in g_thread_pool_wait_for_new_pool () at gthreadpool.c:175
:        end_time = {tv_sec = 1306693008, tv_usec = 184366}
:        pool = <optimized out>
:        local_max_idle_time = 15000
:        local_wakeup_thread_serial = <optimized out>
:        local_max_unused_threads = 2
:        last_wakeup_thread_serial = 0
:        have_relayed_thread_marker = 0
:#6  g_thread_pool_thread_proxy (data=0x9eeb938) at gthreadpool.c:378
:        free_pool = <optimized out>
:        task = <optimized out>
:        pool = <optimized out>
:#7  0x46d93755 in g_thread_create_proxy (data=0x9eeabc8) at gthread.c:1897
:        thread = 0x9eeabc8
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x46c7cc5e in start_thread (arg=0xb7523b70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb7523b70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1187569652, 0, 4001536, -1219349736, 846842690, 428208289}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#9  0x46bc0b4e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb773e840 (LWP 8199)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x46b1567f in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1187446772
:        selftid = 8199
:#2  0x46b16fb5 in abort () at abort.c:92
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x9f7e680, sa_sigaction = 0x9f7e680}, sa_mask = {__val = {1189494404, 2, 1187451872, 112, 1188505528, 1188617033, 1189356328, 1189356289, 1188597855, 166269208, 1187451872, 13, 1188504956, 0, 1, 1, 1189356328, 167414640, 167227920, 167227920, 1188504956, 0, 167227920, 2, 167414640, 167227920, 1188504934, 1189356328, 1188505719, 1186305721, 167414640, 143}}, sa_flags = 1189356328, sa_restorer = 0x46e42328}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x46d74ac4 in g_logv (log_domain=0x47ca2b13 "\315\234\373\377\205\300\211G\b\213L$4\017\204\070\375\377\377\211t$\b\211L$\004\211\004$\211D$8\350\232\226\373\377\213T$8\306\004\062", log_level=<optimized out>, format=0x46de23dc "%s: assertion `%s' failed", args1=0xbf9f786c "\340x\312G\374o\312G\304l\353F\340\373\307Fh\016\314G\370\062\363\t6M\327Fh\016\314G\232\006\307G\023+\312G\340x\312G\374o\312Go\200\004GG\006\307G@S\304GX0\362\t\247\307\253G\370\062\363\t\214\206\367\t\031\274\351F\fd\353F(\210\367\ttz\237\277(\210\367\t\a\337\001") at gmessages.c:557
:        depth = 1
:        domain = 0x0
:        data = 0x0
:        log_func = 0x46d73b70 <g_log_default_handler>
:        domain_fatal_mask = <optimized out>
:        masquerade_fatal = <optimized out>
:        test_level = <optimized out>
:        was_fatal = 0
:        was_recursion = 0
:        i = <optimized out>
:#4  0x46d74b04 in g_log (log_domain=0x47ca2b13 "\315\234\373\377\205\300\211G\b\213L$4\017\204\070\375\377\377\211t$\b\211L$\004\211\004$\211D$8\350\232\226\373\377\213T$8\306\004\062", log_level=G_LOG_LEVEL_CRITICAL, format=0x46de23dc "%s: assertion `%s' failed") at gmessages.c:577
:        args = 0xbf9f786c "\340x\312G\374o\312G\304l\353F\340\373\307Fh\016\314G\370\062\363\t6M\327Fh\016\314G\232\006\307G\023+\312G\340x\312G\374o\312Go\200\004GG\006\307G@S\304GX0\362\t\247\307\253G\370\062\363\t\214\206\367\t\031\274\351F\fd\353F(\210\367\ttz\237\277(\210\367\t\a\337\001"
:#5  0x46d74d6e in g_return_if_fail_warning (log_domain=0x47ca2b13 "\315\234\373\377\205\300\211G\b\213L$4\017\204\070\375\377\377\211t$\b\211L$\004\211\004$\211D$8\350\232\226\373\377\213T$8\306\004\062", pretty_function=0x47ca78e0 "", expression=0x47ca6ffc "\356\t<%\341\t\222%\337\n\240%\317\n\241%\347\n\252%\341\n\253%\333\n\254%\342\n\255%\350\n\262%\343\n\263%\335\n\266%\315\n\267%\351\n\274%\344\n\275%\334\n\300%\314\n\301%\340\t\306%\316\n\313%\317\v\313%\336\n\317%\340\n\346%\345\n\006&\371\n\016&\312\n\023&\352\n\034&\353\n\036&\370\n@&\367\nB&\354\nc&\356\ne&\355\nf&\366\nm&\365\no&\363\n\023'\364\n\027'\331\n\035'\360\n '\244\004\001\060\241\004\002\060\242\004\f0\243\004\r0\336\004\233\060\337\004\234\060\247\004\241\060\261\004\242\060\250\004\243\060\262\004\244\060\251\004\245\060\263\004\246\060\252\004\247\060"...) at gmessages.c:586
:No locals.
:#6  0x47c7069a in gdk_window_invalidate_maybe_recurse_full (user_data=0x9f78828, child_func=0xbf9f7a74, clear_bg=1202439824, region=0x9f7868c, window=0x46eb640c) at gdkwindow.c:4373
:        tmp = 0x2007
:        child_region = 0x9f23110
:        child_rect = {x = 167217192, y = -1080067468, width = 167217192, height = 122631}
:        child = 0x9f332f8 [-scheme]
:        impl_window = <optimized out>
:        visible_region = 0x46e9bc19
:        tmp_list = 0x9eec1c0 = {0xd, 0x9ea6950, <error reading variable tmp_list (Cannot access memory at address 0x4)>
:#7  gdk_window_invalidate_maybe_recurse_full (window=0x46eb640c, region=0x9f7868c, clear_bg=1202439824, child_func=0xbf9f7a74, user_data=0x9f78828) at gdkwindow.c:4323
:No locals.
:#8  0x47c45340 in ?? () from /usr/lib/libgtk-3.so.0
:No symbol table info available.
:Backtrace stopped: Not enough registers or memory available to unwind further
:From        To          Syms Read   Shared Object Library
:0x4878f510  0x48790afc  Yes         /usr/lib/libcanberra-gtk3.so.0
:0x487743f0  0x4877e4ec  Yes         /usr/lib/libcanberra.so.0
:0x47861800  0x47af3dcc  Yes         /usr/lib/libgtk-3.so.0
:0x47c5d370  0x47ca35cc  Yes         /usr/lib/libgdk-3.so.0
:0x4764b530  0x47658bdc  Yes         /usr/lib/libatk-1.0.so.0
:0x46eddc50  0x46f9a3fc  Yes         /lib/libgio-2.0.so.0
:0x4730f570  0x4732c94c  Yes         /usr/lib/libpangoft2-1.0.so.0
:0x4744b670  0x47450c4c  Yes         /usr/lib/libpangocairo-1.0.so.0
:0x472e99b0  0x472ff88c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x471da720  0x471f74ec  Yes         /usr/lib/libpng12.so.0
:0x46ca84b0  0x46cc3bbc  Yes         /lib/libm.so.6
:0x47cc5ab0  0x47cc6ccc  Yes         /usr/lib/libcairo-gobject.so.2
:0x47341170  0x473c8b6c  Yes         /usr/lib/libcairo.so.2
:0x47407240  0x47428f0c  Yes         /usr/lib/libpango-1.0.so.0
:0x47209480  0x472742cc  Yes         /usr/lib/libfreetype.so.6
:0x472a2010  0x472bd66c  Yes         /usr/lib/libfontconfig.so.1
:0x46e6ffb0  0x46ea370c  Yes         /lib/libgobject-2.0.so.0
:0x46eb9bd0  0x46ebad4c  Yes         /lib/libgmodule-2.0.so.0
:0x46e62f30  0x46e6470c  Yes         /lib/libgthread-2.0.so.0
:0x46c9b8c0  0x46c9f6fc  Yes         /lib/librt.so.1
:0x46d3c740  0x46dda5cc  Yes         /lib/libglib-2.0.so.0
:0x47073310  0x47103fbc  Yes         /usr/lib/libX11.so.6
:0x46c7a630  0x46c8657c  Yes         /lib/libpthread.so.0
:0x46afcce0  0x46c1a324  Yes         /lib/libc.so.6
:0x485dc720  0x485e1afc  Yes         /usr/lib/libvorbisfile.so.3
:0x48329770  0x4833fc5c  Yes         /usr/lib/libvorbis.so.0
:0x4831f320  0x4832206c  Yes         /usr/lib/libogg.so.0
:0x485099b0  0x485143dc  Yes         /usr/lib/libtdb.so.1
:0x483bda20  0x483c252c  Yes         /usr/lib/libltdl.so.7
:0x474d8ed0  0x474db64c  Yes         /usr/lib/libXfixes.so.3
:0x471c66b0  0x471d100c  Yes         /usr/lib/libXext.so.6
:0x473f3780  0x473f424c  Yes         /usr/lib/libXinerama.so.1
:0x472d57b0  0x472df8ec  Yes         /usr/lib/libXi.so.6
:0x474e0150  0x474e4ccc  Yes         /usr/lib/libXrandr.so.2
:0x47667e70  0x4766d35c  Yes         /usr/lib/libXcursor.so.1
:0x473f8880  0x473f940c  Yes         /usr/lib/libXcomposite.so.1
:0x474567c0  0x474571fc  Yes         /usr/lib/libXdamage.so.1
:0x46c93a60  0x46c94a8c  Yes         /lib/libdl.so.2
:0x46e47620  0x46e5797c  Yes         /lib/libresolv.so.2
:0x46cf2670  0x46cffaac  Yes         /lib/libz.so.1
:0x46d0d490  0x46d1ed9c  Yes         /lib/libselinux.so.1
:0x46ac3850  0x46adb7ff  Yes         /lib/ld-linux.so.2
:0x4745f000  0x474c611c  Yes         /usr/lib/libpixman-1.so.0
:0x474ea300  0x474f04fc  Yes         /usr/lib/libXrender.so.1
:0x4719c040  0x471b5c7c  Yes         /lib/libexpat.so.1
:0x47045e90  0x470557bc  Yes         /usr/lib/libxcb.so.1
:0x46cd3f30  0x46ceac5c  Yes         /lib/libgcc_s.so.1
:0x476728e0  0x47677b7c  Yes         /lib/libcrypt.so.1
:0x4703aa00  0x4703b88c  Yes         /usr/lib/libXau.so.6
:0x476a6950  0x476d95cc  Yes         /lib/libfreebl3.so
:0x0075ea40  0x00765d8c  Yes         /lib/libnss_files.so.2
:0x00b1ed44  0x00b23a50  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x004be800  0x004becac  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x48593750  0x485bbe8c  Yes         /usr/lib/librsvg-2.so.2
:0x48530230  0x4855260c  Yes         /usr/lib/libcroco-0.6.so.3
:0x47510c80  0x475fbbec  Yes         /usr/lib/libxml2.so.2
:0x00d906e0  0x00d9289c  Yes         /usr/lib/gtk-3.0/modules/libcanberra-gtk-module.so
:0x00c17440  0x00c330ac  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x00116c00  0x0012239c  Yes         /usr/lib/libgvfscommon.so.0
:0x46ff46a0  0x47023cfc  Yes         /lib/libdbus-1.so.3
:0x47da23b0  0x47dabacc  Yes         /lib/libudev.so.0
:0x48487a20  0x4848842c  Yes         /lib/libutil.so.1
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x2007	8199
:edx            0x6	6
:ebx            0x2007	8199
:esp            0xbf9f727c	0xbf9f727c
:ebp            0x3	0x3
:esi            0x2	2
:edi            0x46c6fff4	1187446772
:eip            0xe27416	0xe27416 <__kernel_vsyscall+2>
:eflags         0x200202	[ IF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00e27414 <+0>:	int    $0x80
:=> 0x00e27416 <+2>:	ret    
:End of assembler dump.

build_ids:
:6c62db659622616558823abb1c12f7c216fed997
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:e059d57b917964c7ff204ba5472454221b6af2d3
:87a2e38dd7de6dcf7638b6e2aa9c2d161308f434
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:af95c4698a32dd69aeb960e5741d814f52f5d0ff
:c16193cfe3eb02dc1d2451177325f25a02ce714e
:141cb751a39df2fc7d01612a6c5ce59e370c03e5
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:45190d029703ca464ad5c5eb6b7f99426a51a2e3
:0d04c271032bbb821f18e7ed384ea020c338731a
:9ab1595028e3421e37442d01b1147b7717d9616b
:2f97f193cfcf035dc9436625c9484be4ff3486d0
:b9a366d75242dddd9d6643cfa18bc7150298a677
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:b19c85dd97c0f3236fcdb90cb7188bb48eb14b4b
:e18695e040cee33414bc758c8716824d97f1ee7d
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:7b0516e9b3f6502abb6b3ab1b65fb406d7d48902
:f7b27aadeff878f0d53b477cd54562af5777a42c
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:dccae827f07b455db09902fe2063e5ae33d2c302
:5cf14e251978e8f9192ad52b396136d7f9f22f26
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:a240ab21b06de9d167272d0ed01518f9061a4064
:2dc4e4ea515eca25191148452fac07de08443eb8
:41c674f9af95d12f6a66cb6722158fb029b002ae
:63c6440582432d7a60e5de8fb838e58f30d73eca
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:a24c45fd828c0b2e4022c9493613f941338a79ff
:a7dca7bd89a299ddb05751fe6dd0d6df6cc4d3b1
:826bb4d8376c62b913b61301b276adab50e11c5a
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:23d1086014ed5544b3df4cee1f95694032252322
:3c416f51c30538c0a59cc51d5a389850064633cc
:e012145a98558b7d015f3ccf3cacfac44b498980
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f5972ca949be5ea714d53769e532478f9d1b6f56
:54e9dc874e550ab0f4c29f24a050c88a28d883d7
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:92a9033bbedc303317346dc414914fec5643bd7b
:49931b2c4aee842fba3a4d908ca1f425b52eeae5
:af97663d7b1eb6064f63b0bd30df9dcd6357aad3
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:0c5dd8eaf024071d182f3cc927a8c06d76cdc9d2
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:4fdeb1d08939640c6023c52bdd9bff72d4d00b51
:7875646b4ab3ceb0c3fbcf0293d913c02fd140b7
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:3315c5df9ef78b4836cffd5bc39f02777547176c
:62f95e57bc5d5c38b28fd960790a5c0989dd587b
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dsos:
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.i686 (Fedora Project) 1306403555
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1306403809
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1306403809
:/usr/libexec/notification-daemon notification-daemon-0.7.1-1.fc15.i686 (Fedora Project) 1306403814
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306403115
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1306403003
:/lib/libc-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306402896
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306403127
:/lib/librt-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306402896
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1306403007
:/lib/ld-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306402896
:/lib/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306402985
:/usr/lib/locale/locale-archive glibc-common-2.13.90-9.i686 (Fedora Project) 1306402886
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1306403001
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1306403101
:/usr/lib/libgtk-3.so.0.0.9 gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1306403802
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1306403003
:/lib/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.i686 (Fedora Project) 1306402872
:/usr/lib/libgdk-3.so.0.0.9 gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1306403802
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1306402999
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1306403004
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1306402972
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306402983
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1306402993
:/lib/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306402985
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1306403809
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1306402982
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1306402973
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1306402982
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306402928
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306402997
:/lib/libnss_files-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306402896
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306403800
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1306403066
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1306403002
:/lib/libresolv-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306402896
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306403800
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1306403096
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1306403002
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1306402972
:/usr/lib/libXi.so.6.1.0 libXi-1.4.2-1.fc15.i686 (Fedora Project) 1306403004
:/lib/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306402985
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1306402971
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1306402980
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306403800
:/lib/libdl-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306402896
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.i686 (Fedora Project) 1306403555
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1306403079
:/lib/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306402985
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.1-1.fc15.i686 (Fedora Project) 1306404072
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1306403004
:/lib/libm-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306402896
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1306403005
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.i686 (Fedora Project) 1306402874
:/lib/libpthread-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306402896
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306403003
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1306403325
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1306403004
:/lib/libcrypt-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306402896
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1306403802
:/lib/libutil-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306402896
:/lib/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306402985
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306402928
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1306403004
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1306402977
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1306402971
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306402997
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1306403100
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1306403809

environ:
:XDG_SESSION_ID=6
:SSH_AGENT_PID=8102
:HOSTNAME=fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ab33fefb9434111eb240bdfe00000015-1306692986.497113-800986647
:GNOME_KEYRING_CONTROL=/tmp/keyring-qqvo2o
:IMSETTINGS_MODULE=none
:USER=piotr
:SSH_AUTH_SOCK=/tmp/keyring-qqvo2o/ssh
:USERNAME=piotr
:MAIL=/var/spool/mail/piotr
:DESKTOP_SESSION=compiz-gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/piotr/bin
:QT_IM_MODULE=xim
:PWD=/home/piotr
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=7952
:GDM_LANG=en_US.utf8
:GDMSESSION=compiz-gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/piotr
:LOGNAME=piotr
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZF3BHHGDTy,guid=c854436da6810480d5d281ce00001388
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/piotr
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-piotr-yQJgYN/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/7960,unix/unix:/tmp/.ICE-unix/7960
:ORBIT_SOCKETDIR=/tmp/orbit-piotr
:GPG_AGENT_INFO=/tmp/keyring-qqvo2o/gpg:0:1
:DESKTOP_AUTOSTART_ID=10aa1357fa2526d4a613066929893109900000079600035

maps:
:00110000-00126000 r-xp 00000000 08:01 5154       /usr/lib/libgvfscommon.so.0.0.0
:00126000-00127000 rw-p 00016000 08:01 5154       /usr/lib/libgvfscommon.so.0.0.0
:004be000-004bf000 r-xp 00000000 08:01 51203      /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:004bf000-004c0000 rw-p 00001000 08:01 51203      /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0075d000-00768000 r-xp 00000000 08:01 58073      /lib/libnss_files-2.13.90.so
:00768000-00769000 r--p 0000a000 08:01 58073      /lib/libnss_files-2.13.90.so
:00769000-0076a000 rw-p 0000b000 08:01 58073      /lib/libnss_files-2.13.90.so
:00b1d000-00b25000 r-xp 00000000 08:01 545798     /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00b25000-00b26000 rw-p 00007000 08:01 545798     /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00c11000-00c3b000 r-xp 00000000 08:01 52567      /usr/lib/gio/modules/libgvfsdbus.so
:00c3b000-00c3c000 rw-p 0002a000 08:01 52567      /usr/lib/gio/modules/libgvfsdbus.so
:00d8f000-00d94000 r-xp 00000000 08:01 29017      /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:00d94000-00d95000 rw-p 00004000 08:01 29017      /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:00e27000-00e28000 r-xp 00000000 00:00 0          [vdso]
:08048000-08057000 r-xp 00000000 08:01 5012       /usr/libexec/notification-daemon
:08057000-08059000 rw-p 0000f000 08:01 5012       /usr/libexec/notification-daemon
:09e8e000-09fe3000 rw-p 00000000 00:00 0          [heap]
:46ac3000-46ae2000 r-xp 00000000 08:01 4641       /lib/ld-2.13.90.so
:46ae2000-46ae3000 r--p 0001f000 08:01 4641       /lib/ld-2.13.90.so
:46ae3000-46ae4000 rw-p 00020000 08:01 4641       /lib/ld-2.13.90.so
:46ae6000-46c6e000 r-xp 00000000 08:01 6989       /lib/libc-2.13.90.so
:46c6e000-46c70000 r--p 00188000 08:01 6989       /lib/libc-2.13.90.so
:46c70000-46c71000 rw-p 0018a000 08:01 6989       /lib/libc-2.13.90.so
:46c71000-46c74000 rw-p 00000000 00:00 0 
:46c76000-46c8d000 r-xp 00000000 08:01 7112       /lib/libpthread-2.13.90.so
:46c8d000-46c8e000 r--p 00016000 08:01 7112       /lib/libpthread-2.13.90.so
:46c8e000-46c8f000 rw-p 00017000 08:01 7112       /lib/libpthread-2.13.90.so
:46c8f000-46c91000 rw-p 00000000 00:00 0 
:46c93000-46c96000 r-xp 00000000 08:01 7212       /lib/libdl-2.13.90.so
:46c96000-46c97000 r--p 00002000 08:01 7212       /lib/libdl-2.13.90.so
:46c97000-46c98000 rw-p 00003000 08:01 7212       /lib/libdl-2.13.90.so
:46c9a000-46ca1000 r-xp 00000000 08:01 7114       /lib/librt-2.13.90.so
:46ca1000-46ca2000 r--p 00006000 08:01 7114       /lib/librt-2.13.90.so
:46ca2000-46ca3000 rw-p 00007000 08:01 7114       /lib/librt-2.13.90.so
:46ca5000-46cce000 r-xp 00000000 08:01 4832       /lib/libm-2.13.90.so
:46cce000-46ccf000 r--p 00028000 08:01 4832       /lib/libm-2.13.90.so
:46ccf000-46cd0000 rw-p 00029000 08:01 4832       /lib/libm-2.13.90.so
:46cd2000-46cee000 r-xp 00000000 08:01 9550       /lib/libgcc_s-4.6.0-20110509.so.1
:46cee000-46cef000 rw-p 0001b000 08:01 9550       /lib/libgcc_s-4.6.0-20110509.so.1
:46cf1000-46d06000 r-xp 00000000 08:01 7948       /lib/libz.so.1.2.5
:46d06000-46d07000 rw-p 00014000 08:01 7948       /lib/libz.so.1.2.5
:46d09000-46d26000 r-xp 00000000 08:01 7883       /lib/libselinux.so.1
:46d26000-46d27000 r--p 0001c000 08:01 7883       /lib/libselinux.so.1
:46d27000-46d28000 rw-p 0001d000 08:01 7883       /lib/libselinux.so.1
:46d2a000-46e42000 r-xp 00000000 08:01 4815       /lib/libglib-2.0.so.0.2800.6
:46e42000-46e43000 rw-p 00118000 08:01 4815       /lib/libglib-2.0.so.0.2800.6
:46e45000-46e5c000 r-xp 00000000 08:01 7867       /lib/libresolv-2.13.90.so
:46e5c000-46e5d000 r--p 00016000 08:01 7867       /lib/libresolv-2.13.90.so
:46e5d000-46e5e000 rw-p 00017000 08:01 7867       /lib/libresolv-2.13.90.so
:46e5e000-46e60000 rw-p 00000000 00:00 0 
:46e62000-46e66000 r-xp 00000000 08:01 7935       /lib/libgthread-2.0.so.0.2800.6
:46e66000-46e67000 rw-p 00003000 08:01 7935       /lib/libgthread-2.0.so.0.2800.6
:46e69000-46eb5000 r-xp 00000000 08:01 7939       /lib/libgobject-2.0.so.0.2800.6
:46eb5000-46eb7000 rw-p 0004b000 08:01 7939       /lib/libgobject-2.0.so.0.2800.6
:46eb9000-46ebc000 r-xp 00000000 08:01 7943       /lib/libgmodule-2.0.so.0.2800.6
:46ebc000-46ebd000 rw-p 00002000 08:01 7943       /lib/libgmodule-2.0.so.0.2800.6
:46ebf000-46fe9000 r-xp 00000000 08:01 7952       /lib/libgio-2.0.so.0.2800.6
:46fe9000-46fec000 rw-p 00129000 08:01 7952       /lib/libgio-2.0.so.0.2800.6
:46fec000-46fed000 rw-p 00000000 00:00 0 
:46fef000-47036000 r-xp 00000000 08:01 9437       /lib/libdbus-1.so.3.5.4
:47036000-47037000 r--p 00047000 08:01 9437       /lib/libdbus-1.so.3.5.4
:47037000-47038000 rw-p 00048000 08:01 9437       /lib/libdbus-1.so.3.5.4
:4703a000-4703c000 r-xp 00000000 08:01 4867       /usr/lib/libXau.so.6.0.0
:4703c000-4703d000 rw-p 00001000 08:01 4867       /usr/lib/libXau.so.6.0.0
:4703f000-4705c000 r-xp 00000000 08:01 9664       /usr/lib/libxcb.so.1.1.0
:4705c000-4705d000 rw-p 0001d000 08:01 9664       /usr/lib/libxcb.so.1.1.0
:4705f000-47194000 r-xp 00000000 08:01 9685       /usr/lib/libX11.so.6.3.0
:47194000-47198000 rw-p 00134000 08:01 9685       /usr/lib/libX11.so.6.3.0
:4719a000-471c0000 r-xp 00000000 08:01 8959       /lib/libexpat.so.1.5.2
:471c0000-471c2000 rw-p 00026000 08:01 8959       /lib/libexpat.so.1.5.2
:471c4000-471d4000 r-xp 00000000 08:01 9885       /usr/lib/libXext.so.6.4.0
:471d4000-471d5000 rw-p 00010000 08:01 9885       /usr/lib/libXext.so.6.4.0
:471d7000-471ff000 r-xp 00000000 08:01 4836       /usr/lib/libpng12.so.0.44.0
:471ff000-47200000 rw-p 00027000 08:01 4836       /usr/lib/libpng12.so.0.44.0
:47202000-47298000 r-xp 00000000 08:01 4847       /usr/lib/libfreetype.so.6.6.2
:47298000-4729c000 rw-p 00095000 08:01 4847       /usr/lib/libfreetype.so.6.6.2
:4729e000-472d1000 r-xp 00000000 08:01 9548       /usr/lib/libfontconfig.so.1.4.4
:472d1000-472d2000 rw-p 00033000 08:01 9548       /usr/lib/libfontconfig.so.1.4.4
:472d4000-472e2000 r-xp 00000000 08:01 9887       /usr/lib/libXi.so.6.1.0
:472e2000-472e3000 rw-p 0000d000 08:01 9887       /usr/lib/libXi.so.6.1.0
:472e5000-47307000 r-xp 00000000 08:01 9899       /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:47307000-47308000 rw-p 00021000 08:01 9899       /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4730a000-47336000 r-xp 00000000 08:01 9875       /usr/lib/libpangoft2-1.0.so.0.2800.4
:47336000-47337000 rw-p 0002b000 08:01 9875       /usr/lib/libpangoft2-1.0.so.0.2800.4
:47339000-473ed000 r-xp 00000000 08:01 9836       /usr/lib/libcairo.so.2.11000.2
:473ed000-473ef000 rw-p 000b3000 08:01 9836       /usr/lib/libcairo.so.2.11000.2
:473ef000-473f1000 rw-p 00000000 00:00 0 
:473f3000-473f5000 r-xp 00000000 08:01 9886       /usr/lib/libXinerama.so.1.0.0
:473f5000-473f6000 rw-p 00001000 08:01 9886       /usr/lib/libXinerama.so.1.0.0
:473f8000-473fa000 r-xp 00000000 08:01 9892       /usr/lib/libXcomposite.so.1.0.0
:473fa000-473fb000 rw-p 00001000 08:01 9892       /usr/lib/libXcomposite.so.1.0.0
:473fd000-47444000 r-xp 00000000 08:01 4897       /usr/lib/libpango-1.0.so.0.2800.4
:47444000-47446000 rw-p 00046000 08:01 4897       /usr/lib/libpango-1.0.so.0.2800.4
:47448000-47453000 r-xp 00000000 08:01 9883       /usr/lib/libpangocairo-1.0.so.0.2800.4
:47453000-47454000 rw-p 0000a000 08:01 9883       /usr/lib/libpangocairo-1.0.so.0.2800.4
:47456000-47458000 r-xp 00000000 08:01 9896       /usr/lib/libXdamage.so.1.1.0
:47458000-47459000 rw-p 00001000 08:01 9896       /usr/lib/libXdamage.so.1.1.0
:4745b000-474d2000 r-xp 00000000 08:01 9834       /usr/lib/libpixman-1.so.0.20.2
:474d2000-474d6000 rw-p 00076000 08:01 9834       /usr/lib/libpixman-1.so.0.20.2
:474d8000-474dc000 r-xp 00000000 08:01 9704       /usr/lib/libXfixes.so.3.1.0
:474dc000-474dd000 rw-p 00003000 08:01 9704       /usr/lib/libXfixes.so.3.1.0
:474df000-474e6000 r-xp 00000000 08:01 9888       /usr/lib/libXrandr.so.2.2.0
:474e6000-474e7000 rw-p 00006000 08:01 9888       /usr/lib/libXrandr.so.2.2.0
:474e9000-474f2000 r-xp 00000000 08:01 9701       /usr/lib/libXrender.so.1.3.0
:474f2000-474f3000 rw-p 00008000 08:01 9701       /usr/lib/libXrender.so.1.3.0
:474f5000-4763d000 r-xp 00000000 08:01 4937       /usr/lib/libxml2.so.2.7.8
:4763d000-47642000 rw-p 00147000 08:01 4937       /usr/lib/libxml2.so.2.7.8
:47642000-47643000 rw-p 00000000 00:00 0 
:47645000-47662000 r-xp 00000000 08:01 9904       /usr/lib/libatk-1.0.so.0.9.1
:47662000-47664000 rw-p 0001c000 08:01 9904       /usr/lib/libatk-1.0.so.0.9.1
:47666000-4766f000 r-xp 00000000 08:01 9727       /usr/lib/libXcursor.so.1.0.2
:4766f000-47670000 rw-p 00008000 08:01 9727       /usr/lib/libXcursor.so.1.0.2
:47672000-4767a000 r-xp 00000000 08:01 7435       /lib/libcrypt-2.13.90.so
:4767a000-4767b000 r--p 00007000 08:01 7435       /lib/libcrypt-2.13.90.so
:4767b000-4767c000 rw-p 00008000 08:01 7435       /lib/libcrypt-2.13.90.so
:4767c000-476a3000 rw-p 00000000 00:00 0 
:476a5000-476ee000 r-xp 00000000 08:01 7372       /lib/libfreebl3.so
:476ee000-476ef000 rw-p 00048000 08:01 7372       /lib/libfreebl3.so
:476ef000-476f3000 rw-p 00000000 00:00 0 
:47813000-47c42000 r-xp 00000000 08:01 11259      /usr/lib/libgtk-3.so.0.0.9
:47c42000-47c47000 rw-p 0042e000 08:01 11259      /usr/lib/libgtk-3.so.0.0.9
:47c47000-47c49000 rw-p 00000000 00:00 0 
:47c4b000-47cbf000 r-xp 00000000 08:01 11257      /usr/lib/libgdk-3.so.0.0.9
:47cbf000-47cc2000 rw-p 00073000 08:01 11257      /usr/lib/libgdk-3.so.0.0.9
:47cc4000-47cc9000 r-xp 00000000 08:01 11256      /usr/lib/libcairo-gobject.so.2.11000.2
:47cc9000-47cca000 rw-p 00005000 08:01 11256      /usr/lib/libcairo-gobject.so.2.11000.2
:47da0000-47daf000 r-xp 00000000 08:01 4990       /lib/libudev.so.0.11.1
:47daf000-47db0000 r--p 0000e000 08:01 4990       /lib/libudev.so.0.11.1
:47db0000-47db1000 rw-p 0000f000 08:01 4990       /lib/libudev.so.0.11.1
:4831e000-48324000 r-xp 00000000 08:01 10901      /usr/lib/libogg.so.0.7.1
:48324000-48325000 rw-p 00005000 08:01 10901      /usr/lib/libogg.so.0.7.1
:48327000-48351000 r-xp 00000000 08:01 10911      /usr/lib/libvorbis.so.0.4.5
:48351000-48352000 rw-p 00029000 08:01 10911      /usr/lib/libvorbis.so.0.4.5
:483bc000-483c5000 r-xp 00000000 08:01 4880       /usr/lib/libltdl.so.7.3.0
:483c5000-483c6000 rw-p 00008000 08:01 4880       /usr/lib/libltdl.so.7.3.0
:48487000-48489000 r-xp 00000000 08:01 8002       /lib/libutil-2.13.90.so
:48489000-4848a000 r--p 00001000 08:01 8002       /lib/libutil-2.13.90.so
:4848a000-4848b000 rw-p 00002000 08:01 8002       /lib/libutil-2.13.90.so
:48508000-48519000 r-xp 00000000 08:01 11348      /usr/lib/libtdb.so.1.2.9
:48519000-4851a000 rw-p 00010000 08:01 11348      /usr/lib/libtdb.so.1.2.9
:48528000-48562000 r-xp 00000000 08:01 5341       /usr/lib/libcroco-0.6.so.3.0.1
:48562000-48565000 rw-p 00039000 08:01 5341       /usr/lib/libcroco-0.6.so.3.0.1
:4858e000-485c4000 r-xp 00000000 08:01 13729      /usr/lib/librsvg-2.so.2.32.1
:485c4000-485c5000 rw-p 00036000 08:01 13729      /usr/lib/librsvg-2.so.2.32.1
:485db000-485e3000 r-xp 00000000 08:01 11343      /usr/lib/libvorbisfile.so.3.3.4
:485e3000-485e4000 rw-p 00007000 08:01 11343      /usr/lib/libvorbisfile.so.3.3.4
:48772000-48782000 r-xp 00000000 08:01 11349      /usr/lib/libcanberra.so.0.2.5
:48782000-48783000 rw-p 0000f000 08:01 11349      /usr/lib/libcanberra.so.0.2.5
:4878e000-48792000 r-xp 00000000 08:01 11351      /usr/lib/libcanberra-gtk3.so.0.1.8
:48792000-48793000 rw-p 00003000 08:01 11351      /usr/lib/libcanberra-gtk3.so.0.1.8
:b1a47000-b26a3000 r--p 00000000 08:01 59         /usr/share/icons/hicolor/icon-theme.cache
:b26a3000-b6200000 r--p 00000000 08:01 58         /usr/share/icons/gnome/icon-theme.cache
:b6200000-b6221000 rw-p 00000000 00:00 0 
:b6221000-b6300000 ---p 00000000 00:00 0 
:b63ea000-b63f4000 r--p 00000000 08:01 408283     /usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf
:b63f4000-b63ff000 r--p 00000000 08:01 408282     /usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf
:b63ff000-b6400000 ---p 00000000 00:00 0 
:b6400000-b6c00000 rw-p 00000000 00:00 0 
:b6c00000-b6c21000 rw-p 00000000 00:00 0 
:b6c21000-b6d00000 ---p 00000000 00:00 0 
:b6d03000-b6d06000 r--s 00000000 08:01 72792      /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:b6d06000-b6d0c000 r--s 00000000 08:01 72791      /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:b6d0c000-b6d0e000 r--s 00000000 08:01 11804      /var/cache/fontconfig/0b1bcc92b4d25cc154d77dafe3bceaa0-le32d4.cache-3
:b6d0e000-b6d10000 r--s 00000000 08:01 43963      /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le32d4.cache-3
:b6d10000-b6d12000 r--s 00000000 08:01 48012      /var/cache/fontconfig/5c755b2f27115486aa6359c84dd3cbda-le32d4.cache-3
:b6d12000-b6d13000 r--s 00000000 08:01 25763      /var/cache/fontconfig/3f821257dd33660ba7bbb45c32deb84c-le32d4.cache-3
:b6d13000-b6d15000 r--s 00000000 08:01 46229      /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le32d4.cache-3
:b6d15000-b6d16000 r--s 00000000 08:01 11803      /var/cache/fontconfig/81a173283b451552b599cfaafd6236bd-le32d4.cache-3
:b6d16000-b6d17000 r--s 00000000 08:01 38751      /var/cache/fontconfig/ac68f755438cc3dc5a526084839fc7ca-le32d4.cache-3
:b6d17000-b6d18000 r--s 00000000 08:01 11796      /var/cache/fontconfig/12513961c6e7090f8648812f9eaf65d6-le32d4.cache-3
:b6d18000-b6d1a000 r--s 00000000 08:01 11809      /var/cache/fontconfig/e26bf336397aae6fcef4d3803472adec-le32d4.cache-3
:b6d1a000-b6d1b000 r--s 00000000 08:01 48011      /var/cache/fontconfig/a5c2dc934fad9bbf30c854216245519d-le32d4.cache-3
:b6d1b000-b6d1c000 r--s 00000000 08:01 26459      /var/cache/fontconfig/17e60ccdf2eb53b214a9a5d6663eb217-le32d4.cache-3
:b6d1c000-b6d1d000 r--s 00000000 08:01 11817      /var/cache/fontconfig/6fcb01a03a016cc71057b587cdea6709-le32d4.cache-3
:b6d1d000-b6d1e000 r--s 00000000 08:01 48010      /var/cache/fontconfig/b887eea8f1b96e1d899b44ed6681fc27-le32d4.cache-3
:b6d1e000-b6d1f000 r--s 00000000 08:01 49580      /var/cache/fontconfig/860639f272b8b4b3094f9e399e41bccd-le32d4.cache-3
:b6d1f000-b6d20000 r--s 00000000 08:01 17699      /var/cache/fontconfig/211368abcb0ff835c229ff05c9ec01dc-le32d4.cache-3
:b6d20000-b6d21000 r--s 00000000 08:01 48007      /var/cache/fontconfig/c46020d7221988a13df853d2b46304fc-le32d4.cache-3
:b6d21000-b6d22000 r--s 00000000 08:01 11815      /var/cache/fontconfig/df893b4576ad6107f9397134092c4059-le32d4.cache-3
:b6d22000-b6d23000 r--s 00000000 08:01 11814      /var/cache/fontconfig/900402270e15d763a6e008bb2d4c7686-le32d4.cache-3
:b6d23000-b6d24000 ---p 00000000 00:00 0 
:b6d24000-b7524000 rw-p 00000000 00:00 0 
:b7524000-b753e000 r--s 00000000 08:01 134429     /usr/share/mime/mime.cache
:b753e000-b773e000 r--p 00000000 08:01 57580      /usr/lib/locale/locale-archive
:b773e000-b774a000 rw-p 00000000 00:00 0 
:b774a000-b774b000 r--s 00000000 08:01 48004      /var/cache/fontconfig/47f48679023f44a4d1e44699a69464f6-le32d4.cache-3
:b774b000-b774c000 r--s 00000000 08:01 48009      /var/cache/fontconfig/2881ed3fd21ca306ddad6f9b0dd3189f-le32d4.cache-3
:b774c000-b774d000 r--s 00000000 08:01 11797      /var/cache/fontconfig/3c3fb04d32a5211b073874b125d29701-le32d4.cache-3
:b774d000-b774e000 r--s 00000000 08:01 48006      /var/cache/fontconfig/e61abf8156cc476151baa07d67337cae-le32d4.cache-3
:b774e000-b7751000 r--s 00000000 08:01 28879      /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:b7751000-b7752000 r--s 00000000 08:01 48013      /var/cache/fontconfig/d3379abda271c4acd2ad0c01f565d0b0-le32d4.cache-3
:b7752000-b7753000 r--s 00000000 08:01 19229      /var/cache/fontconfig/b4d0b56f766d89640448751fcd18ec1e-le32d4.cache-3
:b7753000-b775a000 r--s 00000000 08:01 19230      /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:b775a000-b775c000 r--s 00000000 08:01 63988      /var/cache/fontconfig/e3ead4b767b8819993a6fa3ae306afa9-le32d4.cache-3
:b775c000-b775d000 r--s 00000000 08:01 65170      /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3
:b775d000-b775e000 r--p 00000000 08:01 20779      /usr/share/locale/en/LC_MESSAGES/gtk30.mo
:b775e000-b775f000 rw-p 00000000 00:00 0 
:bf9d9000-bf9fa000 rw-p 00000000 00:00 0          [stack]
Comment 1 Fedora End Of Life 2012-08-07 11:54:10 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.